Netscape plugins for RedHat 5.1

Netscape plugins for RedHat 5.1

Post by Martin Stac » Tue, 25 Aug 1998 04:00:00



I can't seem to find  plugins that work with 5.1.  They all seem to rely
on libc5 and not
compatiable with libc6.  Anyone with Netscape on 5.1 could you point me
toward
some plugins if you have them.

Also, Is there a FAQ somewhere for this list ?

Thanks
Martin

 
 
 

1. Netscape RedHat 5.1

Hello,

I installed Netscape on my RedHat 5.1 Linux machine. I installed Netscape
using the Rpm. When I try to start Netscape typing "netscape" I get the
following errors:

/usr/lib/netscape-communicator: error in loading shared libraries
/usr/lib/libBrokenLocale.so: cannot open shared object file: no such file or
directory.

Can anybody tell me what to do ?

Thanx.

ML

2. wants detailed specification document for coding RIP(routing information protocol)

3. Netscape quirk in Redhat 5.1

4. Fail-safe scripts?

5. Some RealAudio/Netscape problems on Linux Redhat 5.1

6. <defunct> why?

7. Netscape 4.5_PR2 and RedHat 5.1

8. Help: Slackware 96 setup not recognizing native partition

9. Fontsize in Netscape Communicator X11R6 RedHat 5.1

10. problems with Netscape 4.06 and Redhat 5.1

11. RedHat 5.1, /dev/lp1, netscape mail/news.

12. No Netscape for Linux on Cheapbyte "mondo" pack with Redhat 5.1?

13. Cant load plugin /usr/local/lib/netscape/plugins/java_30